Subject: re: BIRD 19

From: Will Hobbs <[email-masked]>
Date: Tue, 9 Aug 94 16:35:38 PST

---------------------------- Forwarded with Changes ---------------------------
From: [email-masked] at SMTPGATE
Date: 8/8/94 9:00PM
To: Will Hobbs at JFCCM2
*To: Stephen Peters
*To: [email-masked] at SMTPGATE
Subject: BIRD XXX V_fixture and Vref min/max
-------------------------------------------------------------------------------

Text item: 

The mail I sent out with the subject line BIRD XXX, etc., should have said BIRD 
19:  V_fixture and Vref min/max.

I changed the subject line before addressing the BIRD 19.  cc:Mail changed the 
subject back after I addressed it.  Don't you love computers making changes for 
you?

Will

Text item: External Message Header

The following mail header is for administrative use
and may be ignored unless there are problems.

***IF THERE ARE PROBLEMS SAVE THESE HEADERS***.

Subject: BIRD XXX V_fixture and Vref min/max
To: [email-masked], [email-masked],
        [email-masked]
From: [email-masked] ( Bob Ross)
Date: Mon, 8 Aug 94 20:35:14 PDT